.team-block {padding: 60px 0;}
.team-block .container {row-gap: 35px;}
.team-block .intro {row-gap: 35px;}
.team-block .intro .heading {font-size: 40px; line-height: 1.1; font-weight: 700; margin: 0; padding: 0; text-align: center;}
.team-block .intro p {margin: 0; padding: 0; text-align: center; color: var(--four-light);}
.team-block .intro p:after {height: 3px; content: ''; width: 70px; background-color: var(--two);  display: block; margin: auto; margin-top: 35px; top: 100%; display: table; left: 0; right: 0;}
.team-block .team-list {row-gap: 30px;}
.team-block .single-people {display: flex; flex-direction: column; gap: 15px; align-items: center;}
.team-block .single-people img { max-width: 200px; max-height: 200px; object-fit: cover; width: auto; height: auto;}
.team-block .single-people .position {color: var(--three); font-weight: 500; line-height: 1;}
.team-block .single-people .biography {color: var(--four-light); text-align: center;}
.team-block .single-people .contact {display: flex; flex-direction: column; gap: 5px; align-items: center;}
.team-block .single-people .contact li {display: flex; gap: 8px; align-items: center;}
.team-block .single-people .contact li a {color: var(--three);}
.team-block .single-people .contact li:hover {opacity: 0.8;}
.team-block .single-people .contact li svg {width: 15px; height: 15px;}
.team-block .single-people .contact li svg * {fill: var(--three)}
.team-block .single-people .social-media {display: flex; gap: 15px; align-items: center;}
.team-block .single-people .social-media li svg {width: 15px; height: 15px;}
.team-block .single-people .social-media li svg * {fill: var(--three)}
.team-block .single-people .social-media li:hover {opacity: 0.8;}
.team-block .button {display: flex; width: fit-content; padding: 15px 40px; background-color: transparent; color: var(--three);  border: solid 1px var(--three);}
.team-block .button:hover {border: solid 1px var(--two); color: var(--two); background-color: transparent;}

body.ks-rounding-none .team-block .single-people img,
body.ks-rounding-light .team-block .single-people img,
body.ks-rounding-strong .team-block .single-people img {border-radius: 100%;}
body.ks-rounding-light .team-block .button {border-radius: 8px;}
body.ks-rounding-strong .team-block .button {border-radius: 32px;}